/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*összegzés sor felett térkoz*/
.woocommerce table.shop_table, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {

    margin-top: 5% !important;
}

/*************** CART PAGE CUSTOMAZITAION *********************/

/* Hide tumbnail on cart*/
.woocommerce table.cart .product-thumbnail { display:none; }

/* Hide quantity table cell on cart page quantity and total*/

.woocommerce table.cart td:nth-of-type(5), .woocommerce table.cart th:nth-of-type(5) {
display: none;
}
.woocommerce table.cart td:nth-of-type(6), .woocommerce table.cart th:nth-of-type(6) {
display: none;
}

/*Hide cart actions: coupon and update*/
.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
    text-align: right;
    display: none;

}

/*cart form és cart oldalon az ár jól álljon*/
@media (min-width: 61.25em){

table.cart  .product-price {
    text-align: right !important;
	min-width: 100px !important;
}

table.cart  .product-remove {
    text-align: right !important;
	width: 5% !important;
}

th.product-price{min-width: 100px !important;}

.woocommerce a.remove {

    display: inline ;
    font-size: 1.2em;
    font-weight: 500;

}

.woocommerce table td,th {
	padding: 15px !important;
}

}	/*deskopt verzi zaro bracket*/


/*************** END CART PAGE CUSTOMAZITAION *********************/

/*Checkout clean*/

.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
  display:none !important;
}

.woocommerce-checkout #payment ul.payment_methods li img{
  display: none !important;

}
/*************** Ceheckout PAGE CUSTOMAZITAION *********************
.woocommerce-checkout-review-order-table thead tr{

	    display: none !important;
}
.woocommerce-checkout-review-order-table tbody tr{

	    display: none !important;
}

#order_review_heading {
   display:none;
}

.woocommerce table.shop_table tfoot td {
	text-align:right !important;
	background-color: rgba(0,0,0,0.08) !important;
}



*************** END Checkout PAGE CUSTOMAZITAION *********************/


/*Woo subscriptions my account pagen műveletknél ki lehet cserélni a fizteési módot, ezt disable*/
a.button.change_payment_method {display:none;}

/*menu belepes gomb*/

@media (min-width:769px) {
    .main-navigation .main-nav ul li.nav-button a {
        background-color: #02afef;
		-moz-box-shadow: 0px 0px 8px 0px #02afef;
	-webkit-box-shadow: 0px 0px 8px 0px #02afef;
	box-shadow: 0px 0px 8px 0px #02afef;
        border-radius: 20px;
		border:none;
        color: #fff;
        line-height: 35px; /*this number will likely need to be adjusted*/
		cursor:pointer;
		display:inline-block;
    }

		

}

.woocommerce table.my_account_orders .button {
    padding: 10px;
    margin: 2px;
}

.woocommerce form .form-row label.inline {
    display: inline;
	padding-left: 20px;
}

.woo-customthx-succes-message{
	
	margin-bottom:30px;
	margin-top:30px;
	padding: 50px 20px 50px 20px;
	background-image: url('https://motimedia.hu/wp-content/uploads/2020/03/order-bw-bg-min.jpg');
    background-repeat: no-repeat;
    background-position: center; 
    position: relative;
	background-size: cover;
	color: #fff;
}

.button.woo-customthx-succes-button,
.button.woo-customthx-succes-button:visited {
	
	background: transparent !important;
    border: 2px solid #FFF !important;
	border-radius:20px !important;
	font-weight: 500 !important;
	
}

.button.woo-customthx-succes-button:hover,
.button.woo-customthx-succes-button:active {
	background: #FFFFFF !important;
    color: #222222 !important;
    border: 2px solid transparent !important;
}



.checkout .shop_table tfoot th { width: 45% !important; }

.woo-custom-myaccount-dash{
	
	margin-bottom:30px;
	margin-top:0px;
	padding: 50px 20px 50px 20px;
	background-image: url('https://motimedia.hu/wp-content/uploads/2018/12/kekhatter_profil.jpg');
    background-repeat: no-repeat;
    background-position: center; 
    position: relative;
	background-size: cover;
	color: #fff;
}

.button.woo-custom-myaccount-dash-button, .button.woo-custom-myaccount-dash-button:visited {
	background: transparent !important;
    border: 2px solid #FFF !important;
	border-radius:20px !important;
	font-weight: 500 !important;
	
}

.button.woo-custom-myaccount-dash-button:hover,
.button.woo-custom-myaccount-dash-button:active {
	background: #FFFFFF !important;
    color: #222222 !important;
    border: 2px solid transparent !important;
}

.woocommerce #payment .terms {
    padding: 0px !important; 
}

.checkout_tajekoztato{margin-top: 20px;}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #02afef !important;

background-color: #05bbff !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:#ca0606 !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background: #02afef !important;

background-color: #05bbff !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:white !important;

}

 .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
text-align: center;
background: #02afef !important;
display: block;
    margin: 0 auto;
color:white !important;
text-shadow: transparent !important;


}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #02afef !important;

box-shadow: none;

text-shadow: transparent !important;

color:white !important;

border-color:white !important;

} 

.elementor-3131 .elementor-element.elementor-element-460b11d .elementor-button {
    font-family: "Montserrat", Sans-serif;
    font-weight: 600;
    letter-spacing: 1.6px;
    fill:  #ffffff;
color: #ffffff;
background-color: #02afef !important;
border-radius: 100px 100px 100px 100px;
box-shadow: 0px 0px 34px -1px
    rgba(0,0,0,0.25);
} 

.elementor-3131 .elementor-element.elementor-element-61e5867 .elementor-button {
    background-color: 
    #02afef !important;
    border-radius: 100px 100px 100px 100px;
}

.gomb_checkout {
display: block;
    margin: 0 auto;
background: #02afef;
color:white !important;
text-shadow: transparent !important;

}

.allj_felre_upsell {
    font-size: 22px;
    font-weight: 500;
    background-color: #F5BA54;
    padding: 10px 50px 10px 50px;
}

.allj_felre_upsell-2 {
    font-size: 22px;
    font-weight: 500;
    background-color: #1C1C1C;
    padding: 10px 50px 10px 50px;
}

.blink {
	-webkit-animation: blink 1s linear infinite;
	-moz-animation: blink 1s linear infinite;
	-ms-animation: blink 1s linear infinite;
	-o-animation: blink 1s linear infinite;
	 animation: blink 1s linear infinite;
}

.wc-memberships-restriction-message{
	margin:2em 0!important;
	display: none;
}
